

	ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, H1, H2, H3, H4, H5, H6, MENU, OL, P, TD, TH, UL 
			{ color: #000000;
			  font-size: 11px;
              font-family: arial, sans-serif;
			  line-height: 16px; }
			   
	a:active { color: #cc6600;
	                  font-weight: normal;
					  text-decoration: none; }	
	a:hover { color: #cc6600;
	                 font-weight: normal;
					 text-decoration: none; }
	a:link { color: #990099;
	                font-weight: normal; 
					text-decoration: none; }	
	a:visited { color: #990099;
	                   font-weight: normal; 
					   text-decoration: none; }	
					   
.calender 		{ border: 1px solid #cccccc;
	              background-color: #ffffff;
	              padding-top: 4px;
				  padding-bottom: 4px;
				  padding-left: 4px;
				  padding-right: 4px;
				  width: 128px;
				  font-size: 7pt;
				  line-height: 12pt;
				  color: #666666; }
	
.calendercell { font-size: 8pt;
				line-height: 12pt;
				color: #666666; }
	
.calhead    {  border-bottom: 1px solid #cccccc;
			   font-size: 8pt;
			   font-weight: bold;
			   line-height: 12pt;
			   color: #666666; }
			   
.calhighlight {  border: 1px solid #cccccc;
				 font-size: 7pt;
			     font-weight: bold;
			     line-height: 10pt;
				 padding: 1px;
				 background-color: #f4e8ff; }

.calhighlight2 {  border: 1px solid #cccccc;
				 font-size: 7pt;
			     font-weight: bold;
			     line-height: 10pt;
				 padding: 1px;
				 background-color: #ffceb7; }

.content  		{  	padding-top: 5px;
				 	padding-bottom: 5px;
				 	padding-left: 10px;
				 	padding-right: 10px;
				    line-height: 14pt; 
					width: 500px;}  

.head 			{   border-bottom: 1px solid #cccccc;
	             	padding-top: 5px;
				 	padding-bottom: 5px;
					padding-left: 0px;
					width: 100%;
				 	color: #cc6600; }	

.heading 		{   color: #cc6600; }	

.history  		{   background: #ffffff; 
                    float: left;
					padding-top: 5px;
				 	padding-bottom: 5px;
				 	padding-left: 10px;
				 	padding-right: 10px;
				    width: 430px;}  
					

.thumbnails {     border: 1px solid #cccccc;
				  background-color: #ffffff;
	              padding-top: 5px;
				  padding-bottom: 5px;
				  padding-left: 5px;
				  padding-right: 5px;
				  font-size: 7pt;
				  line-height: 12pt;
				  color: #666666; }
	
	
#container  
			{ border-right: 0px solid #c9c9c9;
              color: #333333;
              float: left;
			  margin-bottom: 1em;
			  padding: 0 0 5px 0;
              width: 180px; }

#container ul
			{ list-style: none;
              margin: 0;
              padding: 0;
              border: none; 
			  text-align: left;}

#container li
            { border-bottom: 1px dashed #ffffff;
              margin: 0; }

#container li a
            { display: block;
              padding: 5px 5px 5px 0.5em;
              border-left: 10px solid #CE3500;
              border-right: 10px solid #CE3500;
              background-color: #CE3500;
			  color: #ffffff;
              text-decoration: none;
              width: 100%; }

html>body #container li a { width: auto; }

#container li a:hover
{ border-left: 10px solid #cccccc;
  border-right: 10px solid #cccccc;
  background-color: #ffffff;
  color: #333333;

}
.image		{ background: #ffffff; 
              float: left;
			  text-align: justify; }

.news		{ background: #ffffff; 
              float: right;
			  height: 300px;
			  width: 228px; }

.overflow 	{ overflow: auto;
              width: 228px;
              height: 280px; 
			  padding: 10px; }
				 
	-->
</style>
	